<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.graph.excel.io">
    <module_version install_time="1729060373192" last="true" origin="installer" specification_version="1.3">
        <file crc="2814369748" name="config/Modules/com-paterva-maltego-graph-excel-io.xml"/>
        <file crc="3881711506" name="modules/com-paterva-maltego-graph-excel-io.jar"/>
        <file crc="3965117618" name="modules/ext/com.paterva.maltego.graph-excel-io/com-fasterxml-woodstox/woodstox-core.jar"/>
        <file crc="474849211" name="modules/ext/com.paterva.maltego.graph-excel-io/com-github-virtuald/curvesapi.jar"/>
        <file crc="3278136173" name="modules/ext/com.paterva.maltego.graph-excel-io/com-zaxxer/SparseBitSet.jar"/>
        <file crc="3072093625" name="modules/ext/com.paterva.maltego.graph-excel-io/commons-codec/commons-codec.jar"/>
        <file crc="1927123059" name="modules/ext/com.paterva.maltego.graph-excel-io/commons-io/commons-io.jar"/>
        <file crc="1749545171" name="modules/ext/com.paterva.maltego.graph-excel-io/org-apache-commons/commons-collections4.jar"/>
        <file crc="402729236" name="modules/ext/com.paterva.maltego.graph-excel-io/org-apache-commons/commons-compress.jar"/>
        <file crc="1566188769" name="modules/ext/com.paterva.maltego.graph-excel-io/org-apache-commons/commons-math3.jar"/>
        <file crc="3983595332" name="modules/ext/com.paterva.maltego.graph-excel-io/org-apache-logging-log4j/log4j-api.jar"/>
        <file crc="3260166933" name="modules/ext/com.paterva.maltego.graph-excel-io/org-apache-poi/poi-ooxml-lite.jar"/>
        <file crc="2466391151" name="modules/ext/com.paterva.maltego.graph-excel-io/org-apache-poi/poi-ooxml.jar"/>
        <file crc="2854844366" name="modules/ext/com.paterva.maltego.graph-excel-io/org-apache-poi/poi.jar"/>
        <file crc="544945821" name="modules/ext/com.paterva.maltego.graph-excel-io/org-apache-xmlbeans/xmlbeans.jar"/>
        <file crc="4238206878" name="modules/ext/com.paterva.maltego.graph-excel-io/org-codehaus-woodstox/stax2-api.jar"/>
        <file crc="3203011316" name="modules/ext/com.paterva.maltego.graph-excel-io/xml-apis/xml-apis.jar"/>
    </module_version>
</module>
